# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = libzmf
pkgbase = libzmf
xdata = pkgtype=pkg
pkgver = 0.0.2-17
pkgdesc = a library for import of Zoner drawing and bitmap files
url = https://wiki.documentfoundation.org/DLP/Libraries/libzmf
builddate = 1740058748
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2031661
arch = aarch64
license = MPL
depend = librevenge
depend = libpng
depend = zlib
depend = icu
depend = gcc-libs
depend = glibc
makedepend = boost
makedepend = cppunit
makedepend = doxygen
